<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN">
<HTML>
<HEAD>
<STYLE type="text/css">
A.h:hover { color: "#FF0000"; }
A.menu:link { text-decoration: none}
A.menu:visited{ text-decoration: none}
A.menu:hover {color: #EE9B06;}
A.submenu:link { text-decoration: none;}
A.submenu:visited { text-decoration: none}
A.submenu:hover {color: #EE9B06;}
div.category { border-bottom: 5px, solid, black; }
br.submenu { line-height: 1em;}
br.submenu { line-height: 7px;}
BODY, H1, H2, H3, H4, TD, TH, UL, OL, LI, P, DD, DT, DL, INPUT, SELECT, SPAN { font-family : SansSerif, Verdana, Helvetica, Arial, San-sarif; }
BODY { background-color : #e0e0e0; }
TD, UL, OL, LI, P, DD, DT, DL, SPAN { font-size: 11pt;  color : black; }
BLOCKQUOTE { font-size: 10pt; color : #000099; }
TH { font-size : 11pt; font-weight : bold; font-style : normal; color : black; }
H1 { font-size : 18pt; color : black; }
H2 { font-size : 14pt; color : black; }
H3 { font-size : 12pt; color : black; }
H4 { font-size : 11pt; font-weight : bold; color : black; }

</style></HEAD><BODY align="left" style='background-color: #ffffff;'><DIV align="left"><TABLE width="95%" border=0 cellpadding=2><TR><TD><TABLE cellpadding=2 border=0 ><TR><WIZARD></WIZARD><TD><H1>Generation Report - PCI Compiler v13.1</H1></TD></TR></TABLE></TD></TR><TR><TD><TABLE cellpadding=2 border=1 width="60%"><TR><TD><B>Entity Name</B></TD><TD>pci_t32</TD></TR><TR><TD><B>Variation Name</B></TD><TD>t32</TD></TR><TR><TD><B>Variation HDL</B></TD><TD>Verilog HDL</TD></TR><TR><TD><B>Output Directory</B></TD><TD>D:\Moxa\project_PCI_IRIG\FPGA\IRIG_Board_cycloneVI\altera_ip</TD></TR></TABLE></TD></TR><TR><TD><h2>File Summary</h2>The MegaWizard interface is creating the following files in the output directory:</TD></TR><TR><TD><TABLE cellspacing=2 cellpadding=2 border=1 width="100%"><TR align="left"><TH align="left" align="top" width="25%"><B>File</B></TH><TH align="left"><B>Description</B></TH></TR><TR><TD>t32.v</TD><TD>A MegaCore<small><sup>&reg</sup></small> function variation file, which defines a Verilog HDL top-level description of the custom MegaCore function.  Instantiate the entity defined by this file inside of  your design. Include this file when compiling your design in the Quartus II software.</TD></TR><TR><TD>t32_bb.v</TD><TD>Verilog HDL black-box file for the MegaCore function  variation. Use this file when using a third-party EDA tool to synthesize your design.</TD></TR><TR><TD>t32.bsf</TD><TD>Quartus<small><sup>&reg</sup></small> II symbol file for the MegaCore function variation.  You can use this file in the Quartus  II block diagram editor.</TD></TR><TR><TD>t32.vo</TD><TD>Verilog HDL IP functional simulation model</TD></TR><TR><TD>pci_constraints_for_t32.tcl</TD><TD>Tcl file for the Megacore to make device specific timing constraints. Use this to make constraints for the core to meet PCI specification timing requirement.</TD></TR><TR><TD>t32_nativelink.tcl</TD><TD>A tcl script to assign NativeLink simulation testbench settings to the Quartus project.</TD></TR><TR><TD>t32_nativelink</TD><TD>Directory where NativeLink simulation testbench files reside.</TD></TR><TR><TD>t32.qip</TD><TD>Contains Quartus II project information for your MegaCore function variation.</TD></TR><TR><TD>t32.html</TD><TD>The MegaCore function report file.</TD></TR></TABLE></TD></TR><TR><TD><h2>MegaCore Function Variation File Ports</h2><TABLE border=1 cellpadding=2 cellspacing=0 width="75%"><TR align="left"><TH align="left"><B>Name</B></TH><TH align="left"><B>Direction</B></TH><TH align="left"><B>Width</B></TH></TR><TR><TD>clk</TD><TD>INPUT</TD><TD>1</TD></TR><TR><TD>rstn</TD><TD>INPUT</TD><TD>1</TD></TR><TR><TD>idsel</TD><TD>INPUT</TD><TD>1</TD></TR><TR><TD>l_adi</TD><TD>INPUT</TD><TD>32</TD></TR><TR><TD>lt_rdyn</TD><TD>INPUT</TD><TD>1</TD></TR><TR><TD>lt_abortn</TD><TD>INPUT</TD><TD>1</TD></TR><TR><TD>lt_discn</TD><TD>INPUT</TD><TD>1</TD></TR><TR><TD>lirqn</TD><TD>INPUT</TD><TD>1</TD></TR><TR><TD>cben</TD><TD>INPUT</TD><TD>4</TD></TR><TR><TD>intan</TD><TD>OUTPUT</TD><TD>1</TD></TR><TR><TD>serrn</TD><TD>OUTPUT</TD><TD>1</TD></TR><TR><TD>l_adro</TD><TD>OUTPUT</TD><TD>32</TD></TR><TR><TD>l_dato</TD><TD>OUTPUT</TD><TD>32</TD></TR><TR><TD>l_beno</TD><TD>OUTPUT</TD><TD>4</TD></TR><TR><TD>l_cmdo</TD><TD>OUTPUT</TD><TD>4</TD></TR><TR><TD>lt_framen</TD><TD>OUTPUT</TD><TD>1</TD></TR><TR><TD>lt_ackn</TD><TD>OUTPUT</TD><TD>1</TD></TR><TR><TD>lt_dxfrn</TD><TD>OUTPUT</TD><TD>1</TD></TR><TR><TD>lt_tsr</TD><TD>OUTPUT</TD><TD>12</TD></TR><TR><TD>cmd_reg</TD><TD>OUTPUT</TD><TD>7</TD></TR><TR><TD>stat_reg</TD><TD>OUTPUT</TD><TD>7</TD></TR><TR><TD>ad</TD><TD>BIDIR</TD><TD>32</TD></TR><TR><TD>par</TD><TD>BIDIR</TD><TD>1</TD></TR><TR><TD>perrn</TD><TD>OUTPUT</TD><TD>1</TD></TR><TR><TD>framen</TD><TD>INPUT</TD><TD>1</TD></TR><TR><TD>irdyn</TD><TD>INPUT</TD><TD>1</TD></TR><TR><TD>devseln</TD><TD>OUTPUT</TD><TD>1</TD></TR><TR><TD>trdyn</TD><TD>OUTPUT</TD><TD>1</TD></TR><TR><TD>stopn</TD><TD>OUTPUT</TD><TD>1</TD></TR></TABLE></TD></TR></TD></TR></TABLE></DIV></BODY></HTML>